@font-face{
	font-family:'carnas';
	font-display:swap;
	font-style:normal;
	font-weight:medium;
	src:url('/global/fonts/rumstweb/carnas-medium.eot') format('embedded-opentype');
	src:
	url('/global/fonts/rumstweb/carnas-medium.eot') format('embedded-opentype'),	url('/global/fonts/rumstweb/carnas-medium.woff') format('woff'),
	url('/global/fonts/rumstweb/carnas-medium.woff2') format('woff2'),
	url('/global/fonts/rumstweb/carnas-medium.svg') format('svg'),
	url('/global/fonts/rumstweb/carnas-medium.ttf') format('truetype');
}

@font-face{
	font-family:'carnas';
	font-display:swap;
	font-style:normal;
	font-weight:bold;
	src:url('/global/fonts/rumstweb/carnas-bold.eot') format('embedded-opentype');
	src:
	url('/global/fonts/rumstweb/carnas-bold.eot') format('embedded-opentype'),	url('/global/fonts/rumstweb/carnas-bold.woff') format('woff'),
	url('/global/fonts/rumstweb/carnas-bold.woff2') format('woff2'),
	url('/global/fonts/rumstweb/carnas-bold.svg') format('svg'),
	url('/global/fonts/rumstweb/carnas-bold.ttf') format('truetype');
}

@font-face{
	font-family:'carnas';
	font-display:swap;
	font-style:normal;
	font-weight:regular;
	src:url('/global/fonts/rumstweb/carnas-regular.eot') format('embedded-opentype');
	src:
	url('/global/fonts/rumstweb/carnas-regular.eot') format('embedded-opentype'),	url('/global/fonts/rumstweb/carnas-regular.woff') format('woff'),
	url('/global/fonts/rumstweb/carnas-regular.woff2') format('woff2'),
	url('/global/fonts/rumstweb/carnas-regular.svg') format('svg'),
	url('/global/fonts/rumstweb/carnas-regular.ttf') format('truetype');
}

@font-face{
	font-family:'carnas';
	font-display:swap;
	font-style:normal;
	font-weight:thin;
	src:url('/global/fonts/rumstweb/carnas-thin.eot') format('embedded-opentype');
	src:
	url('/global/fonts/rumstweb/carnas-thin.eot') format('embedded-opentype'),	url('/global/fonts/rumstweb/carnas-thin.woff') format('woff'),
	url('/global/fonts/rumstweb/carnas-thin.woff2') format('woff2'),
	url('/global/fonts/rumstweb/carnas-thin.svg') format('svg'),
	url('/global/fonts/rumstweb/carnas-thin.ttf') format('truetype');
}

